/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
html, body { overflow-x: hidden !important; overflow-y: visible !important; }
body {
  font-size: 0.9em;
}

header {background: #010101; margin-bottom: -1px;}
.topnav {background:#0e7b3e;padding: 0.4em 0rem;color: #fff;}
.topnav .icons {margin-top:-4px;}
.topnav .icons a {font-size: 17px; padding: 0;}
.topnav a {color: #fff; padding-right: 0.5em; text-decoration: none;}
.topnav a:hover {color:#fff;}
.topnav .list, .topnav .icons i, .topnav .icons span{opacity: 0.8; transition: 0.1;}
.topnav .list:hover, .topnav .icons i:hover{opacity: 1;}
.topnav .slogan{margin: 0 2em; }
.topnav .list .item {float: left; margin-right: 1em;}
.header {padding-bottom: 0.7rem; padding-top: 0.7rem;}
.logo {float: left;}
.logo img{height:75px;width: auto;margin-right: 0;margin-top: 0.5rem;}

.navbar-brand {width: 120px;}
.navbar-brand img {max-width: 100%;}

.header .icon-listing {display: flex; align-items: center; margin-top: 0.5em;}
.header .icon-listing .icon-item {display: flex; align-items: center; margin-left:3em; transition: 0.3s; }
.header .icon-listing .icon-item .info {display: flex; flex-direction: column; color: #666;}
.header .icon-listing .icon-item .info  span:last-child{color: #8badb9;}
.header .icon-listing .icon-item:hover .info, .header .icon-listing .icon-item:hover .info  span:last-child{color: #0e7b3e;}
.header .icon {font-size: 3em; font-family: var(--bs-font-sans-serif); color: #0e7b3e; display: inline-block; margin-top: -5px; }
.header p {}

.just-mob {display: none;}
.menusection {display: inline-block; margin-top: 5px; float: right;}
.sm-clean > li:last-child a{padding-right:0 }

a {color: #0e7b3e; text-decoration: none;}
a:hover {color: #0e7b3e;}
.btn {font-size: 0.9em}
.btn-warning {color:#fff;}

.spacer {display: block; height:5rem; clear: both; }

/* SLIDESHOW
-------------------------------------------------- */

.slideshow {color: #222;position: relative;overflow: hidden;height: auto;}
.slideshow .slider-size {visibility: hidden;width: 100%;height: auto;}

/* Since positioning the image, we need to help out the caption */
.slideshow .carousel-caption {
  bottom: unset;
  top: 6rem;
  z-index: 10;
  color: #222;
  width: 38%;
  right: 13em;
}
.slideshow h1 {
  font-weight: bold;
  color: #fff;
  font-size: 5em;
  line-height: 1em;
}
.slideshow .intro {
  font-weight: bold;
  font-size: 2.8em;
  color: #0e7b3e;
  font-family: 'Tangerine';
}
.slideshow p {font-size: 1.2em;margin: 1rem 0;color: #888;text-shadow: 0 0 15px darkslategrey;}

/* Declare heights because of positioning of img element */
.slideshow .carousel-item {
  height: auto;
}
.slideshow .carousel-item > img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.slideshow .carousel-indicators [data-bs-target] {height: 5px;}
.slideshow a {font-size: 0.9em;}
.slideshow .btn {border-color:#989269; background: #989269;}
.slideshow .btn:hover {border: 0; background: #222; border: 1px solid #222;}
.carousel-control-next, .carousel-control-prev {opacity: 0.3;}

.slider-bottom {height: 10rem;background: url(../images/bg-slide-bottom.jpg) no-repeat top;background-size: cover;margin-top: -2px;}

.slideshow .carousel-inner {position: absolute; left: 0; top: 0;}
/* Slideshow End */




/* About Top */
.about-top {position: relative; }
.about-top .img {position: relative;}
.about-top img {width: 100%;height: auto;margin-top: 1rem;}
.about-top .img::after{width: 73%;height: 70%;background: #0e7b3e;position: absolute;right: -3%;z-index: -1;bottom: -3%;}
.about-top .text {padding: 1rem 0 0 3rem;}
.about-top h2 {font-size: 5em;font-family: 'Tangerine';color: #0e7b3e;}
.about-top h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.about-top h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.about-top h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.about-top h4 {color: #989269;margin-bottom: 1em;font-size: 1.4em;margin-top: 0;line-height: 1.1em;}
.about-top .list {margin: 2em 0 0 0;}
.about-top .list .names {margin:0; width: 90%;}
.about-top .list .check{display: inline-block;color: #0e7b3e;float: left;margin-right: 0.5em;font-size: 1.33em;}
.about-top .list p {padding-top: 3px;margin-bottom: 0.7rem;}
.about-top h6 {color: #0e7b3e;}
.about-top .list .btn {margin-top: 1em;font-size: 1.1em;padding: 0.5em 1em 0.5em  0.5em !important;margin: 1.5em 0.3em 0 0.3em;}
.about-top .list .btn:hover {background: #e5ad03; color:#000; border: 1px solid #000}


/*Food Menu Start */
.food-menu {background: url(../images/bg-dark.jpg);background-size: contain;color: #fff;}
.food-menu .top-bg {transform: rotate(180deg);width: 100%; height: 10rem;background-image: url(../images/bg-green.jpg);background-size: cover;background-repeat: no-repeat;background-position: bottom; margin-bottom: -1px;}
.food-menu h2 {font-size: 3rem;text-align: center;margin-bottom: 0;}
.food-menu .top-title {text-align: center;}
.food-menu .top-title h2, .food-menu .top-title .locations {}

.food-menu .locations {text-align: center;}
.food-menu .locations .locationbtn {font-size: 1.5rem;box-shadow: none !important;margin-bottom: 2rem;background: none;border: none;color: #777;margin-top: 0.3rem;border-radius: 0;}
.food-menu .locations .locationbtn[aria-expanded='true']{color: #fff;}
.food-menu .locations .locationbtn:hover{color: #98926e;}

.food-menu .tab-content{margin-top: 2rem;}
.food-menu .inner {padding-top: 4rem;background-image: #fff;background-size: contain;}
.food-menu .category {margin-top: 1rem; }
.food-menu .title {font-family: 'Tangerine';font-size: 4em;color: #989269;text-align: center;margin-bottom: 1rem;}
.food-menu .title .left, .food-menu .title .right {width: 80px; height: 21px; display: inline-block ;background: url(../images/bg-menu-left.png);}
.food-menu .title .right {background: url(../images/bg-menu-right.png);}
.food-menu .menu-list {}
.item-price {font-size: 1.05rem;font-weight: 300;background: #989269;border-radius: 10px;padding: 0.3rem 1rem;z-index: 1;transition:0.3s;color: #000;}
.item-price h6 {padding:0; margin:0;}
.title-item h5{line-height: 1.2em;letter-spacing: 0;margin-bottom: 0;transition: 0.2s;width: 100%;z-index: 0;font-weight: normal;color: #fff}
.title-item h5 span {padding-right: 0.5rem;background: #111;z-index: 2;border-radius: 40px;}
.menu-item-start {position: relative;margin: 0rem 1rem;}
.menu-item-start a{color: #fff;text-decoration: none;}
.menu-item-start:hover .item-price {background-color: #0e7b3e;color:#111}
.menu-item-start:hover h5 {color: #989269}
.menu-item-start .title-item::before{content:"";position: absolute;width: 88%;height: 1px;top: 0.8rem;left:0;z-index: 0;border-bottom: 1px dashed #989269;}
.menu-item-start p{font-style: italic;line-height: 1.3em;font-weight: 100;color: #bbb;}
.food-menu .nav-tabs{border:0;}
.food-menu .nav-tabs .nav-link {color: #98926E;margin:0;text-align:center;outline: none !important;border: none !important;box-shadow: none !important;background: none;margin: 5px;border-radius: 0;width: 6rem;padding: 0;border-left: 1px dotted #585438  !important;padding-left: 11px;}
.food-menu .nav-tabs li:last-child .nav-link {border-right: 1px dotted #585438  !important;padding-right: 10px;width: 6.5rem;}
.food-menu .nav-tabs .nav-link.active {
    color: #e9e4c1;
}
.food-menu .nav-tabs .nav-link:hover {color: #0e7b3e;}
.food-menu .nav-tabs .nav-link h4 {font-weight: 200;font-size: 1.2rem;}
.food-menu .nav-tabs .nav-link i {width:1.8em;height:1.8em;font-size: 2rem;}

.collapse.fade {transition: opacity 0.15s linear; }
.collapse.fade.show {opacity: 1; }



/*Food Menu End */




/* Feature Four Item
------------------------- */

.feature-four {text-align: center; }
.feature-four *{transition: 0.2s;}
.feature-four .item {padding-top: 1rem;margin-bottom: 2rem;padding-bottom: 1em;}
.feature-four .item:hover {background: #f9f7f9;}
.feature-four .item:hover .icon {color:#0e7b3e; }
.feature-four .item:hover a.btn {background:#0e7b3e; border-color: #0e7b3e; color:#fff;}
.feature-four .item:hover h2 {color:#0e7b3e; }
.feature-four .icon {display: block; margin: 0 auto; color:#0e7b3e; font-size: 5em}
.feature-four h2 {font-size: 1.4rem; margin: 1rem 0; color:#0e7b3e }
.feature-four p {margin-bottom: 1rem; padding:0 0.5rem; color: #555}
.feature-four a.btn {background:transparent; color: #0e7b3e; border-color: #0e7b3e;}
.feature-four a.btn:hover{background:#0e7b3e; border-color: #0e7b3e; color:#fff;}


/* Feature Blue Item
------------------------- */

.featured-blue {text-align: center; background:#028ec1; color: #fff}
.featured-blue .container {background: #0298cf;}
.featured-blue *{transition: 0.2s;}
.featured-blue .item {background: #0e7b3e;padding-top: 2rem;padding-bottom: 1rem;border-right: 1px solid #30aedc; transition: 0.3s;}
.featured-blue .item:last-child{border: 0;}
.featured-blue .item:hover {background:rgba(1,1,1,0.5); }
.featured-blue .icon {display: block;margin: 0 auto;margin-bottom: 1rem;color: #fff; font-size: 5rem;}
.featured-blue h3 {font-size: 1.6rem;margin: 1rem 0;color: #fff;}
.featured-blue p {margin-bottom: 1rem;color: #fff; opacity: 0.6;}
.featured-blue a.btn {margin-bottom: 2rem; background:transparent; border-color: #fff;}
.featured-blue a.btn:hover{background:#fff; color:#222;}



/* Feature Color Item
------------------------- */

.featured-color {text-align: center; }
.featured-color .container {background: #333;}
.featured-color *{transition: 0.2s;}
.featured-color .item {background: #0e7b3e;padding-top: 2rem;padding-bottom: 1rem; transition: 0.3s;}
.featured-color .item:nth-child(2){background: #dea004;}
.featured-color .item:first-child{background: #ba193d;}
.featured-color .item:last-child{background: #097263;}
.featured-color .item:hover {background:#353535; }
.featured-color .icon {display: block;margin: 0 auto;margin-bottom: 1rem;color: #fff; font-size: 5rem;}
.featured-color h3 {font-size: 1.6rem;margin: 1rem 0;color: #fff;}
.featured-color p {margin-bottom: 1rem;color: #fff; opacity: 0.6;}
.featured-color a.btn {margin-bottom: 2rem; background:transparent; border-color: #fff;}
.featured-color a.btn:hover{background:#fff; color:#222;}






/* Feature Six Item
------------------------- */

.featured-six {text-align: center; padding: 5rem 0;}
.featured-six .container {;}
.featured-six *{transition: 0.2s;}
.featured-six h2 {font-size: 2.5em; font-weight: bold; color: #0e7b3e}
.featured-six h4 {color: #555; font-size: 1.3em; margin-bottom: 1em;margin-top: 0.5em; margin-bottom: 2em;}

.featured-six .item {padding: 2rem; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; transition: 0.3s;}
.featured-six .item:nth-child(3), .featured-six .item:nth-child(6){border-right: 0;}
.featured-six .item:nth-child(4), .featured-six .item:nth-child(5), .featured-six .item:nth-child(6){border-bottom: 0;}

.featured-six .item:hover {background:#f9f7f9; }
.featured-six .icon {color: #0e7b3e; display: block;margin: 0 auto;margin-bottom: 1rem; font-size: 4rem;}
.featured-six p.title {font-size: 1.6rem; font-weight: bold; margin: 1rem 0;}
.featured-six p.title a {text-decoration:none; }
.featured-six p {margin-bottom: 1rem; font-size: 1.1em; }


/* Feature Eight Item
------------------------- */
.feature-eight {margin-bottom: -2rem;}
.feature-eight *{transition: 0.2s;}
.feature-eight h2 {font-size: 2.5em; font-weight: bold; text-align: center;;}
.feature-eight h3 {font-size: 1.5em;  text-align: center; margin-bottom: 1.5em;margin-bottom: 1.5em;}
.feature-eight .item::before {content:""; width:0%;height:100%; right:0; bottom:0; background: #f9f7f9; z-index: -1; position: absolute; transition:0.5s;}
.feature-eight .item {padding: 1rem;padding-bottom: 1em; position: relative; display: flex;}
.feature-eight .item:hover::before {width:100%; right: unset; left:0}
.feature-eight .item:hover .icon {color:#0e7b3e; }
.feature-eight .item:hover a {opacity:1; margin-left: 0;transition: 0.3s;}
.feature-eight .item:hover h2 {color:#0e7b3e; }
.feature-eight .icon {display: block; color:#0e7b3e; font-size: 4em}
.feature-eight h4 {font-size: 1.2rem; margin: 1rem 0; color:#222 }
.feature-eight p {margin-bottom: 1rem; color: #777}
.feature-eight a {color: #0e7b3e; opacity:0;  display: block; margin-left:5rem;transition: 0.3s; }
.feature-eight a:hover {color: #222;text-decoration: none;}




@keyframes moving {
  0%, 100% {
    top: 0;
  }
  50% {
    top: -1rem; margin-left: 0.5rem;
  }
}
.about-top .dotted {
  animation: moving 5s linear infinite;
}


@keyframes moving2 {
  0%, 100% {
    bottom: 1.5rem; font-size: 10em;
  }
  50% {
    bottom: 2.5rem; right: 2rem; font-size: 12em;
  }
}
.faq .text .icon {
  animation: moving2 5s linear infinite;
}






/* FAQs */
.faq {padding-bottom:3rem;background: #0e7b3e;position: relative;z-index: 0;color: #fff;padding-top: 3rem;}
.faq .accordion-item {border: none;margin:1em 0;padding:1em;box-shadow:0 0 40px 5px rgb(106 91 4 / 5%);background: #a12e7e;}
.accordion-button {padding: 0;}
.faq .accordion-button {font-weight: bold;}
.faq .accordion-button:focus {box-shadow: none; }
.faq .accordion-button:not(.collapsed) {color: #fff;background: ##e7bad9;border-bottom: 1px solid #ffffff;box-shadow:none;width: 100%;margin: 0;padding: 0;}
.faq .icon {background:#0e7b3e;color: #fff;padding: 0.2em 0.4em;margin-right: 0.5em;font-size: 1.8em;}
.faq .text {padding:2rem 0 0 4rem; }
.faq h2 {font-size: 2.5em; font-weight: bold;}
.faq h3 {font-size: 2.5em;color: #cb78b2;font-size: 1.2em;}
.faq h3::before {content:"::: ";color: #cb78b2;margin-top: -5px;}
.faq h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.faq h4 {color: #e1afd2;margin-bottom: 1em;margin-top: 1em;}
.faq p {padding-top: 3px;color: #cf87b9;}
.faq .btn {margin-top: 1em;font-size: 1.1em;padding: 0.5em 2em !important;margin: 1.5em 0.3em 0 0.3em;background: #e9bedc; border:0; color: #222;}
.faq .btn:hover {background: #fff; border:0;}
.faq .text .icon{font-size: 12em;position: absolute;right: 0rem;z-index: -1;bottom: -3rem !important;color: #a02e7e;background: transparent;padding: 0;margin: 0;}
.faq .dotted {position: absolute;left: 2rem;top: 2rem;background: url(../images/dotted/dotted7.png) no-repeat;width: 20%;height: 31%;z-index: -1;}
.faq .accordion-button {color:#e1afd2; background: #a12e7e}





/* Projects */
.projects {text-align: center; padding-bottom: 3rem; }
.projects .slick-slide {padding: 1rem; position: relative;}
.projects .item {box-shadow: 0 0 15px #e5e5e5; transition: 0.3s;}
.projects .item:hover {background: #0e7b3e; transition: 0.3s; color: #fff; }
.projects .item:hover .btn-primary{background: #0e7b3e; transition: 0.3s; color: #fff; }
.projects .item .icon {background:#0e7b3e;padding: 4px 5px;font-size: 1.2em;position: absolute;left: 15px;top: 15px;z-index: 11;color: #fff;transition: 0.3s;clip-path: polygon(0 0,0 100%,100% 0);width: 60px;hee: initial;height: 60px;}

.projects .item:hover .icon {background: #0e7b3e; transition: 0.3s; }
.projects .item:hover p.title{color: #fff; transition: 0.3s;}
.projects .slick-slide img {width: 100%; height: auto; }
.projects .list:hover .slick-prev:before,
.projects .list:hover .slick-next:before {opacity: 1; transition: 0.3s;}
.projects h2 {font-size: 2.5em; font-weight: bold;}
.projects h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.projects h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.projects h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.projects h4 {color: #0e7b3e; margin-bottom: 1em;margin-top: 1em;}
.projects .content {text-align: left; padding: 0 1em;}
.projects p.title {font-weight: bold; color: #0e7b3e; font-size: 1.2em; margin:1em 0 0.5em 0;}
.projects .btn {margin-bottom: 1em; }
.projects .slick-arrow:active {opacity: 0;}



/* Projects Light */
.projects-light {text-align: center; padding-bottom: 3rem; }
.projects-light .slick-slide {padding: 1rem 1rem 0rem 1rem; position: relative;}
.projects-light .item {transition: 0.5s;}
.projects-light .item:hover {transform:scale(1.05); }
.projects-light .slick-slide img {width: 100%; height: auto; }
.projects-light .list:hover .slick-prev:before,
.projects-light .list:hover .slick-next:before {opacity: 1; transition: 0.3s;}
.projects-light h2 {font-size: 2.5em; font-weight: bold;}
.projects-light h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.projects-light h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.projects-light h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.projects-light h4 {color: #0e7b3e; margin-bottom: 1em;margin-top: 1em;}
.projects-light .content {text-align: left;}
.projects-light p.title {font-weight: bold; color: #0e7b3e; font-size: 1.2em; margin:1em 0 0.5em 0;}
.projects-light .title a {text-decoration: none;}
.projects-light .title a:hover {color:#222;}
.projects-light p {max-height:6em; transition:0.8s; overflow: hidden;}
.projects-light p:hover {max-height: 15em; transition: 2s}
.projects-light .btn {margin-bottom: 1em; padding:0; background:none; color:#0e7b3e; border: none;}
.projects-light .btn::before{content:" "; position:absolute; margin-top:-5px; background: #0e7b3e; width:0;height:0; transition: 0.3s;}
.projects-light .item:hover .btn::before{width:80px; height:1px }
.projects-light .slick-arrow:active {opacity: 0;}





.gallery {text-align: center;background-color: #000;color: #fff;background-image: url(../images/bg-dark.jpg);background-size: contain;padding-bottom: 4rem; padding-top:3rem;}
.gallery .more a{font-size: 1rem;text-decoration: none;font-family: arial; color:#989269;}
.gallery .more a:hover {color: #0e7b3e;}
.gallery .row {margin: 0;}
.gallery .col-lg-3 {overflow: hidden;margin-bottom: 1.5rem;}
.gallery .col-lg-3 .item {position: relative; background: #0e7b3e; }
.gallery .col-lg-3 .item::after{content: ""; position: absolute; width:0; height:100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.5); z-index: 0; transition: 0.8s width ; }
.gallery .col-lg-3:nth-child(odd) .item::after{right: -1px;left:unset;}
.gallery .col-lg-3:nth-child(3n+0) .item::after{height:0; width: 100%; transition: 0.8s; top:unset; bottom:0  }
.gallery .col-lg-3 .item:hover::after{width: 101%;height: 100%;}
.gallery .col-lg-3 .item:hover img{}
.gallery img {width: 100%; height: auto; transition: 0.4s; }
.gallery h2 {font-size: 2.5em;margin-bottom: 3rem;font-family: 'Tangerine';font-size: 5rem;}
.gallery h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.gallery h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.gallery h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.gallery h4 {color: #aaa; margin-bottom: 2em;margin-top: 1em;}
.gallery .item .icon {color: #fff;font-size: 5em;position: absolute;z-index: 1;left: 30%;top: 15%;opacity: 0;transition: 0.3s;}
.gallery .item:hover .icon {opacity: 0.5;}
.gallery .item .icon:hover{opacity: 0.8;}
.gallery .item p {position: absolute;left: 0;bottom: -3em;background:#111;color: #fff;margin: 0;padding: 10px 0px;width: 101%;transition: 0.3s;opacity:0;z-index: 1;}
.gallery .item:hover  p {opacity: 1; bottom: 0; }
.lightbox-caption {font-size: 2em; }





.news {}
.news .text {text-align: left;}
.news .dotted {position: absolute;left: -2rem;top: -0.5rem;background: url(../images/dotted/dotted5.png) no-repeat;width: 150px;height: 200px;z-index: -1;}
.news .text  h2 {font-size: 2.5em; font-weight: bold;}
.news .text  h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.news .text  h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.news .text  h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.news .text  h4 {color: #aaa; margin-bottom: 2em;margin-top: 0;}
.news .first {margin-bottom: 1.5rem; padding-top: 1.5em; border-top: 1px dashed #0e7b3e; position: relative;}
.news .first img {width: 100%; height: auto; margin-bottom: 1.5rem;}
.news .posted {color: #aaa;margin-bottom: 0.5em;font-size: 0.9em;}
.news .posted span {margin: 0 15px; font-size: 0.9em;  } 
.news h3 {font-size: 1.5em; }
.news a {text-decoration: none;color: #111;}
.news a:hover{color: #0e7b3e;}
.news .list {margin-left: 2rem;}
.news .list .item {border-bottom: 1px dashed #ddd;padding-bottom: 1em; padding-top: 1.5em; transition: 0.3s; }
.news .list .item:hover {background: #f9f7f9;}
.news .list .item:first-child{border-top: 1px dashed #ddd;padding-top: 1.5em;}
.news .list .item .image {width: 29%; height: auto; margin-right: 1.5em; float: left; }
.news .list .item .image img {width: 100%; height: auto;}
.news .list .item .content {}
.news p {color: #666;}
.news img {transition: 0.3s; border-bottom: 3px solid #fff;}
.news img:hover {border-color:#0e7b3e}





.news-vertical {}
.news-vertical h2 {font-size: 2.5em; font-weight: bold; text-align: center;}
.news-vertical h3 {font-size: 1.5em;  text-align: center; margin-bottom: 1.5em;margin-bottom: 1.5em;}
.news-vertical .item{margin-top: 2rem;}
.news-vertical .item .image {background:#0e7b3e; margin-bottom: 1rem;}
.news-vertical .item img {width: 100%; height: auto;border-bottom: 3px solid #fff; transition: 0.3s; }
.news-vertical .item:hover img {border-color:#0e7b3e; opacity:0.8 ;}
.news-vertical h4 {font-size: 1.2em; font-weight: bold;}
.news-vertical .posted {color: #aaa;margin-bottom: 0.5em;font-size: 0.9em;}
.news-vertical .posted span {margin: 0 15px; font-size: 0.9em;  } 
.news-vertical a {text-decoration: none;color: #111;}
.news-vertical a:hover{color: #0e7b3e;}
.news-vertical a.btn {color: #fff; }
.news-vertical p {max-height:8em; overflow:hidden; color: #666; margin-bottom: 1rem; transition: 0.3s;}
.news-vertical p:hover {max-height: 15em; }




/* Team */
.team {text-align: center; clear: both; padding: 4rem 0 5rem 0; background: #f5f5f5; position: relative; z-index: 0;}
.team h2 {font-size: 2.5em; font-weight: bold; color: #0e7b3e}
.team h4 {color: #555; font-size: 1.3em; margin-bottom: 1em;margin-top: 0.5em; margin-bottom: 2em;}
.team .dotted {position: absolute;left: 0rem;top: 0;background: url(../images/dotted/dotted6.png) no-repeat;width: 90px;height: 140px;z-index: -1;}

.team .slick-slide {padding: 1rem; position: relative;}
.team .content {color: #555}

.team .name a{margin-bottom: 1.5eem; font-weight: bold; font-size: 1.3em; text-decoration: none;}
.team .name a::after {content: "";width: 90%;height: 1px;background: #0e7b3e;display: block;margin-top: 0.5rem;position: absolute;left: 6%;transition: 0.5s;}

.team .crop-box {width: 94%;height: 0;padding-top: 94%;margin-left: 6%;position: relative;}
.team .crop {position: absolute; height: 90%; width: 90%; top: 0; border-radius: 50%;}

.team .item img {width: 94%;height: 94%;border: 5px solid #fff;border-radius: 50%; margin:0;transition: 0.5s;}
.team .item:hover img {border-color:#0e7b3e; }

.team p.title {color: #999; font-size: 1em; font-weight: bold; margin:1em 0 1em 0;}
.team .item:hover  p.title{color:#0e7b3e }

.team .item .icons a{font-size: 1.2em;border: 1px solid;padding: 3px;margin: 2px;}
.team .item .icons a:hover{color: #0e7b3e}







/* Intro Big Pic */

.intro-big-pic {clear: both; background: #2e2c27; color: #fff; z-index: 0;}
.intro-big-pic .pic img {width:100%; height: auto; margin:0; padding: 0;}
.intro-big-pic {position: relative; }
.intro-big-pic .r-dotted {position: absolute;top: 01rem;right: 0;background: url(../images/dotted/dotted6.png) no-repeat;width: 95px;height: 110px;z-index: -1;}
.intro-big-pic .img {position: relative;}
.intro-big-pic .dotted {position: absolute;left: -4rem;background: url(../images/dotted/dotted5.png) no-repeat;width: 45%;height: 45%;z-index: -1;}
.intro-big-pic img {width: 100%; height: auto; margin-top: 3rem;}
.intro-big-pic .img::after{content:"";width: 73%;height: 70%;background: #0e7b3e;position: absolute;right: -3%;z-index: -1;bottom: -3%;}
.intro-big-pic .text {padding:3rem 4rem 1rem 3rem;}
.intro-big-pic h2 {font-size: 2.5em; font-weight: bold; text-transform: uppercase;}
.intro-big-pic h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em; text-transform: uppercase;}
.intro-big-pic h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.intro-big-pic h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px; }
.intro-big-pic h4 {color: #0e7b3e; margin-bottom: 1em;margin-top: 1em;}
.intro-big-pic .list {margin-top: 2em;}
.intro-big-pic .list .item {text-align: center;}
.intro-big-pic .list .icon{display:inline-block; color: #0e7b3e; font-size: 3em; }
.intro-big-pic .list p {padding-top: 10px;}
.intro-big-pic .list .btn {margin-top: 1em;font-size: 1.1em;padding: 0.5em 2em !important;margin: 1.5em 0.3em 0 0.3em;}




/* Item Rotate
------------------------- */
.items-rotate .item {text-align: center; color: #fff; position: relative; min-height:16rem;transform-style: preserve-3d;transition: 0.6s;}
.items-rotate .item i {display: block; margin:0 auto; font-size: 4rem;}
.items-rotate .item h4 {font-size: 1.4em; }
.items-rotate .item h5 {font-size: 3em; font-weight: bold;}
.items-rotate .item .front, .items-rotate .item .back {padding:2rem; position: absolute; left: 0; top: 0; width: 100%; height: 100%;transform-style: preserve-3dtransition: 0.6s;backface-visibility: hidden;transition: 0.6s;}
.items-rotate .item .front {background:#f19312; z-index: 2; transform: rotateY(0deg); }
.items-rotate .item .back {background:#252525; z-index: 1;transform: rotateY(-180deg)}
.items-rotate .item:hover .front{transform:rotateY(-180deg)}
.items-rotate .item:hover .back{color:#fff; transform:rotateY(0deg)}
.items-rotate .item a {color: #fff;}
.items-rotate .item a:hover{color: #f19312}
.items-rotate .item .btn {background: none; border: 1px solid #fff;}
.items-rotate .item .btn:hover{border: 1px solid #f19312;}
.items-rotate-light .item {color:#333;}
.items-rotate-light .item .front{background:#f5f5f5; border: 1px solid #eee;}
.items-rotate-dark {padding: 5rem;background: #f9f7f9;}
.items-rotate-dark .item {color: #252525;}
.items-rotate-dark .item h5{color: #252525;}
.items-rotate-dark .item .front{background: #fffeff;border: none;}
.items-rotate-dark .item .back {background: #252525;}
.items-rotate-dark .item a:hover{color: #000}
.items-rotate-dark .item .btn {background: none; border: 1px solid #fff;}
.items-rotate-dark .item .btn:hover{border-color: #fff; background: #fff;}



.form-training {background-color: #f5f5f5; background-image: url(../images/form-dotted.png) no-repeat top right;}
.form-training h3 {font-size: 2rem;margin: 1rem 0 1rem 0;font-weight: bold;border-bottom: 1px solid #aaa;padding-bottom: 0.5rem;}
.form-training p {margin-bottom: 2rem; }
.form-training .img {background: url(../images/team.jpg); background-size: cover; border-radius: 0 10rem 0 0; padding: 4rem; color: #bbb; min-height:10rem; height: 100%; }
.form-training .img h3 {color: #f5f5f5;border-color: #fff;border: none;}
.form-training .form {padding: 2rem 2rem 2rem 1rem; background: url(../images/form-dotted.png) no-repeat 95% 1.5rem;}
.form-training input, .form-training textarea, .form-training select, .form-training .photo {padding: 7px 10px;border: 1px solid #ddd;background: #fff;width: 100%;margin-bottom: 1rem;outline: none; transition: 0.3s}
.form-training input:focus, .form-training textarea:focus, .form-training select:focus{box-shadow: 0 0 5px #ccc;}
.form-training textarea {height: 8em;}
.form-training input[type=radio], .form-training input[type=file],  .form-training input[type=checkbox]{width: auto; border: none;background: none; margin-bottom: 10px;}
.form-training .photo input[type=file]{font-size: 9px; padding: 0; margin: 0; width:90px;color: transparent;}
.form-training .photo label{color: #888;}
.form-training button:hover {background: #333;}
.form-training #hidden_div {transition: 0.3s; overflow: hidden;}

.terms-modal {}
.terms-modal p{margin-bottom: 1em;}
.terms-modal li {margin-bottom: 0.8em;}

.testimonial {clear: both;padding: 4rem 0;background-size: cover;background: url(../images/bg-testimonial.jpg);color: #fff;}
.testimonial h2 {font-weight: normal;font-family: 'Tangerine';font-size: 5rem;}
.testimonial h3 {font-size: 2.5em;color: #989269;font-size: 1.2em;}
.testimonial h4 {color: #0e7b3e;margin-bottom: 2em;}
.testimonial .item {padding: 20px;position: relative;text-align: center;}
.testimonial .item::before {font-family:cursive;font-size: 80px;z-index: 1;color: #0e7b3e;position: absolute;left: 0px;top: -7px;transition: 0.3s;}
.testimonial .item:hover::before {left: 18px; color: #fff}
.testimonial .content {padding: 10px 20px;margin-bottom: 2rem;border-radius: 5px;position: relative;transition: all 0.5s;max-width: 600px;margin: 0 auto;}
.testimonial .content::after{width: 20px;height: 20px;background: #eee;position: absolute;left: 35px;bottom: -10px;transform: rotate(45deg);transition: all 0.5s;}
.testimonial .item:hover .content {color: #fff}
.testimonial .item:hover .content::after {background: #0e7b3e;}
.testimonial p {margin: 0;max-height:6em;overflow:hidden;transition: 0.3s;color: #fff;font-weight: 200;}
.testimonial p:hover {max-height: 20em;}
.testimonial .content img {width: 100px;height: 100px;margin: 0px 10px 20px 0;background: #fff;padding: 3px;border: 0px solid #fff;border-radius: 50%;transition: all 0.3s;display: inline-block;}
.testimonial .pic p.name {font-weight: bold; padding-top: 1.3em; transition: 0.3s;}
.testimonial .pic p.position {color: #777; font-size: 0.9em}
.testimonial .stars {color: #cec372}

.testimonial .slick-dots li.slick-active button:before {opacity: 1;color: #989269;}
.testimonial .slick-dots li button:before{color: #989269;}
.testimonial:hover .slick-prev:before,
.testimonial:hover .slick-next:before {opacity: 1; transition: 0.3s;}




.clients {}
.clients h2 {font-size: 2.5em;font-weight: bold;margin-bottom: 2rem;}
.clients h3 {font-size: 2.5em; color: #0e7b3e; font-size: 1.2em;}
.clients h3::before {content:"::: "; color: #0e7b3e; margin-top: -5px;}
.clients h3::after {content:" _____"; color: #0e7b3e; margin-top: -5px;}
.clients h4 {color: #0e7b3e;margin-bottom: 2em;}

.clients .pic {border: 1px solid #f5f5f5;padding:5px;margin: 10px;text-align: center;background: #f9f9f9;}
.clients img {height:4rem;width: auto;max-width: 100%;display: inline-block;mix-blend-mode: darken;}

.page-inner {padding:rem 0; font-size: 1.1em;}
.page-inner h1 {margin-bottom:1.5rem;padding-top: 1rem;text-align: center;}
.page-inner .innerimg img {float: left; margin-right:1.5rem; width:40%; height:auto; margin-bottom:1rem; }
.page-inner .innerimg-large img {float: none;margin: 0;width: 100%;height:auto;margin-bottom:2rem;}

.page-inner .listing .row {padding:10px 0; transition: 0.3s;}
.page-inner .listing .row:hover {background: #f5f5f5;}
.page-inner .listing img {width: 100%; height: auto;}
.page-inner .listing a {text-decoration: none;}
.page-inner .listing h3 {font-size: 1.3rem;}
.page-inner .listing .posted {margin-bottom: 0.5rem; color: #999;}

#paginator ul {margin:30px auto 20px auto;width:100%;height:50px;padding-top:15px; border-top:1px solid #eee; text-align:center; }
#paginator ul li {color:#888;display:inline;margin:10px 3px;padding:0px;font-size:1rem;}
#paginator a, #paginator span {text-decoration: none; padding:0px 10px;background:#f5f5f5; color:#ccc;border:1px solid #aaa; border-radius:1em; font-weight:bold;}
#paginator a {color:#222; background: #fff;}
#paginator a:hover {text-decoration:none;background:#eee;}

.modal {z-index:9999;padding: 0 !important;}

.clients-list {text-align: center;}
.clients-list img{width: auto; max-width: 100%; height: 60px; margin-bottom: 2rem;}

.training-list a {text-decoration: none; font-weight: bold; color: #333;}
.training-list th{background: #333;color: #fff;font-weight: bold;}
#trainings_wrapper {margin-top: -2rem;}
.training-courses .item{margin-bottom: 3rem;}
.training-courses .item img {width: 100%; height: auto; }
.dataTables_wrapper .dataTables_filter {margin-bottom: 0.5rem;}
table.dataTable tbody th, table.dataTable tbody td {padding: 13px 10px !important;}
.dataTables_paginate, .dataTables_info {margin-top: 1rem;}


.maps-top-bg {transform: rotate(180deg);background-size: contain;background-repeat: no-repeat;background-position: bottom;margin-bottom: -1px;}
.maps {padding-bottom: 4rem;padding-top: 3rem;background: url(../images/bg-light.jpg);}
.maps .item {transition: 0.3s;}
.maps .item:hover h3{color: #1a8549;}
.maps .title {text-align: center;padding-bottom: 2rem;}
.maps .title h2 {margin-bottom: 0rem;color: #0e7b3e;font-family: 'Tangerine';font-size: 6rem;font-weight: normal;}
.maps .title p {color: #444;}
.maps .inner {border: 15px solid #fff;background: url(../images/dotted-small.png);background-repeat: no-repeat;background-position: top right;z-index: 1;background-color: #fff;}
.maps .inner .content {padding: 1rem;}
.maps .inner h3{margin-bottom: 1.5rem;}
.maps .inner p{margin-bottom: 0.8rem;}
.maps .inner i {padding: 2px;background: #1a8549;border-radius: 50%;color: #fff;}
.maps button {float: right;margin-top: -7rem;width: 4rem;height: 90px;font-weight: bold;background: #1a8549;transition: 0.2s;border:none;margin-right: -1rem;}
.maps button:hover{background: #989269;color: #fff;}
.maps .image {display: flex; overflow: hidden;}
.maps img{width: 50%; height: auto;}
.maps iframe {width:50%;height: auto;}
.reservation label{display: inline-block;width: 60px;margin-right: 0.5rem;vertical-align: top;margin-top: 1rem;}
.reservation input, .reservation textarea, .reservation select {display: inline-block;padding: 5px;min-width: 60% !important;margin:10px 0px; background:#fff; border:-radius:0; border:1px solid #ddd; min-height:2.5em; -webkit-appearance: none;}


@keyframes footerbg{
  0% {background: url(../images/map-dotted.png) no-repeat 10% 0% #252525; }
  100% {background: url(../images/map-dotted.png) no-repeat 80% 0% #252525; }
}
.footer {clear: both;overflow-x: hidden;background: url(../images/bg-menu.jpg);color: #ccc;padding: 4rem 0rem 0rem 0rem;transition: 20s;background-size: contain;}
.footer h3 {margin-bottom: 2rem; color: #fff}
.footer h3::after {content: ""; width: 40px; height: 2px; background: #0e7b3e;display: block;margin-top: 0.5rem; transition: 0.5s;}
.footer .item:hover  h3::after{width: 65%;}
.footer a {color: #ccc; text-decoration: none; }
.footer a:hover {color: #0e7b3e}
.footer .icon {}
.footer ul {margin: 0; padding: 0; }
.footer ul li {margin-bottom: 1em; list-style: none; }
.footer ul li::before{content:"\2212 "; color:#0e7b3e ;font-weight: bold;margin-right: 5px;}
.footer .item {margin-bottom: 0.5em;}
.footer .icon {color:#555}
.footer .icon:hover{color: #0e7b3e}
.footer .item .icon {font-size: 2em; vertical-align: middle; color: #0e7b3e}
.footer .about-list .icon {font-size: 1.8em;margin: 6px 0px;border: 1px solid;border-radius: 8px;padding: 4px;font-size: 1.5em;margin: 10px 2px;}
.footer .gallery img {width: 28%;height: auto;float: left;margin-right: 3%;margin-bottom: 1%;}
.footer .end {padding:1rem 0rem; margin-top: 4rem; border-top:1px solid #444 ;}


/* RESPONSIVE CSS
-------------------------------------------------- */

/*  X-Large devices  */
@media (max-width: 1399.98px) { 
  .slideshow .carousel-item {}
 }


/*  Large devices  */
@media (max-width: 1199.98px) { 
  
 }

@media (max-width: 1100px) { 
  .slideshow .carousel-caption {width:38%;}
  .slideshow h1{font-size:4rem;}
  .slideshow .carousel-caption {top: 4.5rem}
 }

/*  Medium devices  */
@media (max-width: 991.98px) {
  .logo {float: none; margin-top: 0.5rem;}
  .logo img {margin: 0 auto; display: block;}
  .menusection {float: none;}
  #main-menu-state:not(:checked) ~ #main-menu {margin-top: 0; text-align: center; }
  .sm-clean li {float: none; display: inline-block;}
  .header .icon-listing {margin-top: 1em;}
  .header .icon-listing .icon-item {margin-left:2em; font-size:0.7em;}
  .header .icon { font-size: 2.5em;}
  .header .icon i { vertical-align: middle; }
  .slideshow .carousel-caption {top:1rem; width:45%; left:10%; }
  .about-top .r-dotted {top: 55rem; width: 11%;height: 14%;}
  .about-top .text, .faq .text {padding: 1.5rem !important;}
  .form-training .img {min-height:25rem; }
 }

 /*  Small devices  */
@media (max-width: 767.98px) {
  .no-mob {display: none !important; }
  .just-mob {display: block;}
  .topnav {text-align: center; width: 100%;}
  .topnav .d-flex {display: block !important;}
  .topnav .list .item {float: none; display: inline-block;}
  .topnav .search {display:block; position:relative; bottom:5rem;}
  .sm-clean li {display: block; border-top: 1px solid #222;}
  .topnav .search i {font-size: 2.5em; background:#0e7b3e; color:#fff }
  .slideshow {background: #010101;}
  .slideshow .intro {font-size: 1.5em; }
  .about-top .r-dotted {top:43rem; width:15%; height:21%; }
  .slideshow .carousel-caption {top:18rem; left: 1em; width: 95%; padding: 0; }
  .food-menu {padding-left: 0; padding-right: 0;}
  .feature-eight .item {margin-bottom: 0; padding-right: 2rem; border-bottom: 1px solid #ccc;}
  .news-vertical .list {margin:0;}
  .news-vertical p {margin: 0; }
  .news-vertical .posted {font-size: 0.8em; }
  .news-vertical .list .item {margin-bottom: 2em;border-top: 1px dashed #aaa;margin-top: 1.5rem;padding-top: 2rem;margin-bottom: 0;}
  .news-vertical h3 {font-size: 1.3em; margin-bottom: 0; }
  .items-rotate-dark {padding: 1rem;}
  .items-rotate-dark .item {margin: 1rem 0}
  .page-inner .container{padding: 2rem; font-size: 1.1em; margin-top: 1rem; border: 0;}
  .consult-banner .btn {font-size: 1em;}
  .items-rotate .item {min-height: 18rem;}
    img.img-fluid {max-height: 200vh !important;}
  .lightbox-carousel .carousel-inner {overflow:visible; }


}

/* X-Small devices */
@media (max-width: 575.98px) {
  .menusection {margin-top:-10px; text-align: right; width:100%;}
  .logo {float: none !important; text-align: center;}
  .logo img {width: 61%;height: auto;}
  .slideshow {margin-top: -1rem;}
  .slideshow .carousel-caption {top: 0;left: 1em;width: 55%;padding: 0;}
  .slideshow h1 {font-size: 1.5rem;}
  .slideshow h1, .slideshow p {text-shadow: 0 0 5px #000;line-height: 1.2em;margin: 0;}
  .slideshow p {margin-bottom: 1rem;}
  .feature-four .item {width: 49.8%}
  .about-top img {width: 100%;margin-top: 0rem; padding: 1rem;}
  .about-top .img::after {bottom: -1rem; right: 0rem; }
  .food-menu {padding: 0;overflow: hidden;}
  .food-menu .top-bg {height: 6rem; margin-bottom: -3px;}
  .food-menu .inner {outline: auto;width: 101%;margin-left: -3px;}
  .food-menu .category {padding: 1rem;}
  .food-menu .title {font-size: 3rem;}
  .food-menu .title .left, .food-menu .title .right {height:10px; width:38px; background-size: contain; }
  .menu-item-start {margin: 0rem;}
  .feature-four .item {margin-bottom: 0;}
  .about-top .r-dotted {top: 36rem; width: 8%;height: 5%;}
  .faq .text .icon{font-size: 10em; right: 0; bottom: 0;  }
  .faq .dotted{width:19%; height:8%; left: 0;}
  .faq .list {margin: 5%; }
  .gallery {margin: 0; }
  .gallery .item {margin: 0; }
  .news .list {margin:0;}
  .news p {margin: 0; }
  .news .posted {font-size: 0.8em; }
  .news .list .item .image {width: 35%; margin-right: 1em;  }
  .news .list .item {margin-bottom: 2em;border-top: 1px dashed #aaa;margin-top: 1.5rem;padding-top: 2rem;margin-bottom: 0;}
  .news h3 {font-size: 1.3em; }
  .col-sm-6 {width: 49.8%}
  .footer {padding: 2rem;}
  .footer .col-sm-6 {margin-bottom: 2rem;}
  .footer .about-list {margin-bottom: 4rem; }
  .footer .gallery img {width: 29.8%;}
  .footer .end {text-align: center;}
  .form-training .form {padding:1rem; }
  #trainings_wrapper {margin-top: 0;}
  .page-inner {padding: 0 0 3rem 0; font-size: 1.1em; border-top: 1px solid #aaa;}
  
}







.pulse-effect {
    background-color: #fff;
    height: 200px;
    width: 200px;
    border-radius: 100%;
    position: absolute;
    margin: auto;
    z-index: -2;
    left: 44%;
    top: 3%;
  }

.circle {
    position: absolute;
    background-color: inherit;
    height: 100%;
    width: 100%;
    border-radius: 100%;
    opacity: 0.5;
    animation: pulse 3s ease-out infinite;
  }

.circle:nth-of-type(1) {
    animation-delay: -0.5s;
  }

.circle:nth-of-type(2) {
    animation-delay: -1s;
  }

.circle:nth-of-type(3) {
    animation-delay: -1.5s;
}

@keyframes pulse {
    100% {
      transform: scale(2);
      opacity: 0;
    }
  }

